html{overflow:auto;}
.flex-control-thumbs img, .button, header h1, .list-news li .date,
 .list-news li .date span, .sf-menu>li{behavior:url(js/PIE.htc);position: relative;}
 a{cursor: pointer;}
 .magnifier:after{
 	display: none;
 	background: url(../images/magnifier.png) center center no-repeat;
 }
 .magnifier:hover:after{display: block;}